[问题][已解决]安装lumaQQ和JAVA出错

Ubuntu国外衍生版本或其它衍生版本
回复
flygis
帖子: 25
注册时间: 2006-12-11 16:57
送出感谢: 0
接收感谢: 0

[问题][已解决]安装lumaQQ和JAVA出错

#1

帖子 flygis » 2006-12-13 21:56

想自己安装lumaQQ,下载了2005包含jre版和2006无jre版都不行,总是报找不到jre,然后按照论坛上的说明,安装jre时出现:
dubuntu@dubuntu:~$ sudo apt-get install sun-java5-jre
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
sun-java5-jre 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 5 个软件未被升级。
dubuntu@dubuntu:~$ sudo apt-get install sun-java5-jdk
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
sun-java5-jdk 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 5 个软件未被升级。
dubuntu@dubuntu:~$ sudo update-alternatives --config java

There is only 1 program which provides java
(/usr/lib/jvm/java-1.5.0-sun/jre/bin/java). Nothing to configure.
dubuntu@dubuntu:~$ java
Error: could not find libjava.so
Error: could not find Java 2 Runtime Environment.

在新立德里面看到的java相关的包或软件都安装全了啊???
上次由 flygis 在 2006-12-15 0:55,总共编辑 1 次。
qquchn
帖子: 246
注册时间: 2006-12-13 8:22
来自: Bonn
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 qquchn » 2006-12-14 22:41

装JDK干么?这个是开发用的 只用JRE就OK了 但是我的系统跟你的不一样,之前已经有别的版本的JRE了不是来自Sun的
flygis
帖子: 25
注册时间: 2006-12-11 16:57
送出感谢: 0
接收感谢: 0

#3

帖子 flygis » 2006-12-15 0:54

谢谢回复,我这是没办法了啊!
今天回来再试,实在没办法了,就把压缩包解压到我其它的FAT32硬盘下,结果就好了!
回复

回到 “Ubuntu国外衍生版”